﻿<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"/>
	<title></title>
	<style>
		body {
			margin: 0;
		}

		#header {
			width: 100%;
			height: 150px;
			background-color: lightgray;
		}

		.content {
			width: 100%;
			height: 800px;
		}

		.left-bar {
			width: 30%;
			height: 800px;
			background-color: gold;
			float: left;
		}

		.main {
			width: 50%;
			height: 800px;
			background-color: aqua;
			float: left;
		}

		.right-bar {
			width: 20%;
			height: 800px;
			background-color: red;
			float: left;
		}

		#footer {
			width: 100%;
			height: 200px;
			background-color: green;
		}
	</style>
</head>
<body>
<div id="header">

</div>
<div class="content">
	<div class="left-bar">

	</div>
	<div class="main">

	</div>
	<div class="right-bar">

	</div>
</div>
<div id="footer">

</div>
</body>
</html>